<?xml version="1.0" encoding="UTF-8"?>
<java version="23.0.1" class="java.beans.XMLDecoder">
 <object class="java.util.HashMap">
  <void method="put">
   <string>lastFolderThumbCrop</string>
   <boolean>true</boolean>
  </void>
  <void method="put">
   <string>lastFolderThumbPath</string>
   <string>VOCC Weekend 2026 -/Vrijdag 17-04-2026/Art Tour Achterhoek.png</string>
  </void>
  <void method="put">
   <string>lastFolderImageSize</string>
   <string>1920x640</string>
  </void>
  <void method="put">
   <string>lastFolderThumbSize</string>
   <string>600x420</string>
  </void>
  <void method="put">
   <string>firstCameraDate</string>
   <long>1746606956000</long>
  </void>
  <void method="put">
   <string>cameraDatesUpdatedDate</string>
   <long>1747409264060</long>
  </void>
  <void method="put">
   <string>lastFolderImagePath</string>
   <string>VOCC Weekend 2026 -/Vrijdag 17-04-2026/Art Tour Achterhoek.png</string>
  </void>
  <void method="put">
   <string>lastFolderThumbName</string>
   <string>Vrijdag 17-04-2026_Art Tour Achterhoek.jpg</string>
  </void>
  <void method="put">
   <string>lastCameraDate</string>
   <long>1746606956000</long>
  </void>
  <void method="put">
   <string>title</string>
   <string>Vrijdag.</string>
  </void>
  <void method="put">
   <string>lastFolderThumbDims</string>
   <string>600x420</string>
  </void>
 </object>
</java>
